@charset "utf-8";
body {
    background: #fff;
}
.pageMv_ttl {
    padding: 0;
}
.sitemap_wrap {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    padding-bottom: 260px;
}
.sitemap_left {
    width: 60%;
}
.sitemap_right {
    width: 40%;
}
.sitemap_in {
    margin: 0 0 40px 0;
}
.sitemap_in .lnk {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 15px 0;
}
.sitemap_in .lnk a {
    position: relative;
    padding: 0 0 0 25px;
}
.sitemap_in .lnk a:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/arw_round2_r.svg) no-repeat center;
    background-size: 100% auto;
    transition: opacity .2s ease-out,all .2s ease-out;
    z-index: 1;
}
.sitemap_in .lst {
    padding: 0 0 0 25px;
}
.sitemap_in .lst > li {
    line-height: 1.4;
    margin: 0 0 10px 0;
}
.sitemap_in .lst.is-ver2 > li {
    margin: 0 0 20px 0;
}
.sitemap_in .lst > li:last-child {
    margin: 0;
}
.sitemap_in .lst > li a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 15px;
}
.sitemap_in .lst > li a:before {
    content: '';
    display: block;
    width: 6px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/arw_link_r.svg) no-repeat center right;
    background-size: 100% auto;
    transition: opacity .2s ease-out,all .2s ease-out;
    z-index: 1;
}
.sitemap_in .u_lst {
    margin: 10px 0 0 0;
    padding: 0 0 0 20px;
}
.sitemap_in .u_lst > li {
    margin: 0 0 10px 0;
}
.sitemap_in .u_lst > li:last-child {
    margin: 0;
}
@media (min-width: 896px) {
    .sitemap_in .lnk a:hover:before {
        left: 5px;
    }
    .sitemap_in .lst li a:hover,
    .sitemap_in .u_lst li a:hover {
        color: #00c089;
    }
}
@media only screen and (max-width: 896px) {
    .sitemap_wrap {
        display: block;
        padding: 20px 15px 0 15px;
        padding-bottom: 100px;
    }
    .sitemap_left,
    .sitemap_right {
        width: 100%;
    }
    .sitemap_in {
        margin: 0 0 30px 0;
    }
    .sitemap_in .lnk {
        font-size: 16px;
        margin: 0 0 10px 0;
    }
    .sitemap_in .lnk a {
        padding: 0 0 0 20px;
    }
    .sitemap_in .lnk a:before {
        width: 14px;
        height: 14px;
    }
    .sitemap_in .lst {
        padding: 0 0 0 23px;
    }
    .sitemap_in .lst > li a {
        padding: 0 0 0 12px;
    }
}
@media (max-width: 374px) {
    .sitemap_in .lnk {
        font-size: 15px;
    }
}
